VME(4)

NAME
vme - VMEbus interface

SYNOPSIS
vme0 at pcctwo0 offset 0x40000
vme0 at syscon0 offset 0x85000
vmes0 at vme0
vmel0 at vme0

DESCRIPTION
The vme driver provides access to the VMEbus. On MVME187 and MVME197 boards, it operates the VMEchip2 ASIC connected to the pcctwo(4) PCCchip2 local bus controller. On MVME188 boards, it operates the VMEbus part of the syscon(4) device.

The vme driver exposes the D16 and D32 access spaces through the vmes and vmel drivers, respectively.

The currently VMEbus drivers supported are:

le(4)
    MVME376 AMD LANCE Ethernet device
vs(4)
    MVME328, MVME328S and MVME328XT high performance SCSI controller
vsbic(4)
    MVME327A SCSI and floppy controller

SEE ALSO
intro(4), pcctwo(4), syscon(4)